--- 
vendor: "ESRI"
id: "1"
title: "PLANAR_NIED"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  LEG_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DRUCKALIAS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  LEGTEXT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LEGTEXT_EN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LITHOLOGIE: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LITHOLOGIE_EN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  CHRONOSTR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CHRONOSTR_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER1_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER2_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER3: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER3_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER4: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER4_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KLAMM1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KLAMM1_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KLAMM2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KLAMM2_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  QUELLE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"